1. einhuman197

    OP einhuman197 GBAtemp Advanced Fan
    Member

    Joined:
    Aug 17, 2015
    Messages:
    983
    Country:
    Germany
    Hey there!
    With my downgraded n3dsE I've tried to go in the eshop with FreeMultiPatcher! This works so far, but when I open a game (pkm shuffle) it says an error occurred, please contact Nintendo lalala!
    What can I do?
    Btw: more details I can give you when I'm ready with work! Thx
     
  2. Zidapi

    Zidapi GBAtemp Psycho!
    Member

    Joined:
    Dec 1, 2002
    Messages:
    3,092
    Country:
    This sort of question belongs on the Flashcards and Custom Firmwares since FMP is a CFW app.

    If you were there, you would have seen this thread on the front page by @Xenon Hacks which will provide you with all the answers you seek :)
     
    einhuman197 likes this.
  3. RednaxelaNnamtra

    RednaxelaNnamtra GBAtemp Advanced Fan
    Member

    Joined:
    Dec 8, 2011
    Messages:
    952
    Country:
    Germany
    Also the first page of my FreeMultiPatcher thread says, that it wont work for the eshop anymore, because it would need to modify the eshop for this.
     
    einhuman197 likes this.
  4. einhuman197

    OP einhuman197 GBAtemp Advanced Fan
    Member

    Joined:
    Aug 17, 2015
    Messages:
    983
    Country:
    Germany
    Thank you, didn't read this. Sorry for being stupid. #requestclose
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - FreeMultiPatcher, doesnt,